RK-A2 - Task #3704

Handle y/n better
08/05/2024 06:54 AM - Ram Kordale

Status: Closed
Priority: High
Assignee: Ram Kordale
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/05/2024

100%
0.25 hour
0.00 hour

Description
A few times, we ask user to type y/n.

In the case of 'Ready for questions. Type y/n'. Here, even if we type yes, we dont accept it. Similarly, there may be places where we

dont accept 'no' as an equivalent of n.

Can we make y equivalent to yes, okay, alright and n to no. Any thing else, please let me know.

History

#1 - 08/05/2024 07:23 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.25 h

#2 - 08/05/2024 07:34 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 08/05/2024 09:05 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 08/05/2024 09:05 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#5 - 08/29/2024 08:39 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ayanava Karmakar

#6 - 09/11/2024 06:38 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Shubham Boke

#7 - 09/13/2024 10:43 AM - Dewakar Chaubey

- Status changed from Feedback to Resolved

#8 - 09/13/2024 10:43 AM - Dewakar Chaubey

- Status changed from Resolved to Review

#9 - 09/13/2024 11:03 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Ram Kordale

#10 - 09/25/2024 07:13 AM - Ram Kordale
- Status changed from Feedback to Closed
